/*
Theme Name: Mr. Tailor Child Theme
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

@import url("../mrtailor/style.css");

/****************************************************************/
/*************** CUSTOM CSS ***************/
/****************************************************************/


@font-face {
    font-family: 'MinionProMedium';
    src: url('fonts/MinionProMedium.eot');
    src: url('fonts/MinionProMedium.eot') format('embedded-opentype'),
         url('fonts/MinionProMedium.woff2') format('woff2'),
         url('fonts/MinionProMedium.woff') format('woff'),
         url('fonts/MinionProMedium.ttf') format('truetype'),
         url('fonts/MinionProMedium.svg#MinionProMedium') format('svg');
}
@font-face {
    font-family: 'MinionProRegular';
    src: url('fonts/MinionProRegular.eot');
    src: url('fonts/MinionProRegular.eot') format('embedded-opentype'),
         url('fonts/MinionProRegular.woff2') format('woff2'),
         url('fonts/MinionProRegular.woff') format('woff'),
         url('fonts/MinionProRegular.ttf') format('truetype'),
         url('fonts/MinionProRegular.svg#MinionProRegular') format('svg');
}

* { -webkit-font-smoothing: antialiased;}

.vc_separator h2, .main-slider h2, .wpb_tour.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .wpb_tabs.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
    font-family: MinionProRegular !important;
}

.main-slider a.slider_button {
    background-color: #FB242C !important;
    color: #FFF;
}

.main-slider a.slider_button:hover {
    background-color: #000 !important;
}

#site-footer .widget-title {
    text-transform: none;
}

.site-tools ul {
    margin-bottom: 10px;
}

.post_header_date a{
    display:none;
}

.main-navigation .megamenu-1-col > ul > li > a, .main-navigation .megamenu-2-col > ul > li > a, .main-navigation .megamenu-3-col > ul > li > a, .main-navigation .megamenu-4-col > ul > li > a, #site-navigation > ul > li > a, #site-navigation > ul > li > a strong, .wpb_tabs .ui-tabs .ui-tabs-nav li a, .box-share-container a, .variations_lines select, .woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
    font-weight: normal !important;
}

.current_page_item a, .site-header-wrapper #site-menu .main-navigation ul ul li.current-menu-item a {
    color: #fa222b !important;
}

.woocommerce-message, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    background: #7f8184;
    border-color: #7f8184;
    color: #FFF !important;
}

.includes_tax .woocommerce-Price-amount {
    font-size: 13px !important;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce #content nav.woocommerce-pagination ul li a,
.woocommerce #content nav.woocommerce-pagination ul li span,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li span,
.woocommerce-page #content nav.woocommerce-pagination ul li a,
.woocommerce-page #content nav.woocommerce-pagination ul li span {
    font-family: helvetica!important;
}

.woocommerce-page #content .actions .coupon input.button, .woocommerce-page #content .actions .coupon input.button.alt, .woocommerce-page #content .actions > input.button, .woocommerce-page #content .actions > input.button.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button {
    background: #000000;
}

/* NAV */
.site-top-message{
    font-weight: bold;
    font-size: 14px;
    background: #ff001f;
    padding: 9px 59px 9px 42px;
    -webkit-clip-path: polygon(0 0, 99% 0, 94% 100%, -7% 100%);
    clip-path: polygon(0 0, 99% 0, 94% 100%, -7% 100%);
}

/* CONTENT */
.price{
    font-weight:bold!important;
}

/* SOCIAL NAV */

.fa-facebook{
    background-color: #3b5998;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 26px;
}

.fa-instagram{
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 26px;
}

.top-headers-wrapper .site-social-icons-facebook .fa-facebook{
    background-color: #3b5998;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 26px;
    padding:0;
}

.top-headers-wrapper .site-social-icons-instagram .fa-instagram{
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 26px;
    padding:0;
}

.entry-content .site-social-icons-facebook .fa-facebook{
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 2px 14px 14px 14px;
}

.entry-content .site-social-icons-instagram .fa-instagram{
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 1px 14px 14px 10px;
}

.entry-content .fa-facebook-f:before, .entry-content .site-social-icons-facebook .fa-facebook:before {
    content: "\f09a";
    color:#fff;
    font-size: 22px;
}
.entry-content .fa-instagram:before {
    content: "\f16d";
    color: #fff;
    font-size: 23px;
}

.woocommerce div.product p.price del, .woocommerce-page div.product p.price del, .woocommerce #content div.product p.price del, .woocommerce-page #content div.product p.price del {
    font-size: .5em;
    line-height: 1.8;
    margin-top: 10px;
    color: red!important;
    opacity:1!important;
}

.product_after_shop_loop .price del{
    color: red!important;
}

.woocommerce .product span.onsale, .woocommerce-page .product span.onsale {
    line-height: 68px!important;
}

/* PRODUCT GRID HOME */

.product-grid-thumb{
    position:relative;
}

.product-grid-thumb h3{
    position:absolute;
    top:30px;
    left:50px;
    color:#fff;
    font-size:28px;
}

.suits-grid-thumb img{
    height:395px!important;
}
.afterpay-logo{
    position:absolute;
    z-index:999;
    width:150px;
    top:0px;
    right:100px;
    background:#fff;
    padding:5px;
}

@media screen and (max-width: 641px) {

  .woocommerce .products span.onsale {
      min-height: 50px;
      min-width: 50px;
      font-size: 11px !important;
      top: -10px !important;
      right: -10px !important;
      padding-top: 17px !important;
  }

  .woocommerce .products span.onsale:before {
      content:"";
      display:none !important;
  }

  .suits-grid-thumb img{
    height:auto!important;
  }


}

@media only screen and (max-width: 500px) {
    .fa-facebook{
        width: 40px;
        height: 40px;
        line-height: 40px;
        padding: 2px 14px 14px 14px;
    }

    .fa-instagram{
        width: 40px;
        height: 40px;
        line-height: 40px;
        padding: 2px 14px 10px 11px;
    }

}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .product-grid-thumb h3{
        font-size:20px;
    }
    .suits-grid-thumb img{
        height: 253px!important;
    }

    .suits-grid-thumb img{
        height: 292px!important
    }

}

/* Medium devices (desktops, px and up) */
@media (min-width: 992px) {'

    .product-grid-thumb a{
        font-size:25px;
    }

    .suits-grid-thumb img{
        height: 368px!important
    }

    .afterpay-logo{
        display:none;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {


    .product-grid-thumb h3{
        font-size:28px;
    }

    .suits-grid-thumb img{
        height:395px!important;
    }
    .afterpay-logo{
        display:none;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {


    .afterpay-logo{
        display:block;
    }

}

